body{
    font-family: poppins !important;
    overflow-x: hidden;
}
/*
===================
    loader start
===================
*/
.hvh-100 {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
/*
===================
    topbar start
===================
*/
#topbar{
    background-image: linear-gradient(to right, #13017c, #00b5c1);
}
.topbar-left ul li{
    font-size: 13px;
}
/*
===================
    topbar end
===================
*/
/*
===================
    loader end
===================
*/
/*
===================
    header start
===================
*/
#header{
    /* background: #0640a2; #01a4c1; */
    /* background-image: linear-gradient(to right, #13017c, #00b5c1); */
    background-color: #fff !important;
    position: sticky;
    top: 0;
    z-index: 2;
}
.navbar-nav .active {
    border-bottom: 3px solid #dc3545;
}
.right-area a{
    background: #11017d !important;
}
span.toggler-icon-one::before {
    position: absolute;
    content: "";
    width: 23px;
    height: 2px;
    background: #000;
    top: 42px;
}

span.toggler-icon-two::before {
    position: absolute;
    content: "";
    width: 23px;
    height: 2px;
    background: #000;
    top: 51px;
}

span.toggler-icon-three::before {
    position: absolute;
    content: "";
    width: 23px;
    height: 2px;
    background: #000;
    top: 60px;
}
.navbar-toggler:focus {
    box-shadow: unset !important;
}
/*
===================
    header end
===================
*/
/*
===================
sticky header start
===================
*/
.sticky-active{
    /* background-image: linear-gradient(to right, rgba(19, 1, 124, 0.8), rgba(0, 181, 193, 0.8)) !important; */
    background-image: #fff !important;
}
.sticky-active .navbar{
    padding-top: 8px !important;
    padding-bottom: 8px !important
}
.sticky-active .navbar img{
    width: 60% !important
}
.sticky-active span.toggler-icon-one::before {
    top: 35px;
}
.sticky-active span.toggler-icon-two::before {
    top: 45px;
}
.sticky-active span.toggler-icon-three::before {
    top: 55px;
}
/*
===================
sticky header end
===================
*/
/*
===================
    slider start
===================
*/
#slider{
    /* background-image: linear-gradient(to right, #13017c, #00b5c1); */
    /* background-image: url(/assets/img/slider-bg.png);  */
    background-image: url(/assets/img/slider-bg.png); 
    background-size: cover;
    background-position: center bottom; 
     padding-bottom: 6rem;
    width: 100%;
    height: 100%;
}
.carousel-control-prev{
    left: -9rem !important;
}
.carousel-control-next{
    right: -9rem !important;
}
/* .carousel-control-prev .carousel-control-prev-icon{
    border: 1px solid #fff; 
    border-radius: 50%;
} */
 #slider-left h1{
    font-weight: 200;
    text-transform: capitalize;
    font-size: 56px;
 }
 .btn-slider a:hover{
    background: #dc3545 !important;
    border-color: #dc3545 !important;
    color: #fff !important;
    transition: all 500ms ease;
}
 #slider-left h1 strong{
    font-weight: 400;
 }
 .btn-slider a{
    font-weight: 500;
    transition: all 500ms ease;
 }
 #slider .sub-title{
    color: #02efff;
    font-weight: 600;
 }
/*
===================
    slider end
===================
*/
/*
===================
    about starts
===================
*/
.about-right h1{
    color: #13017c;
}
.about-btn a{
    background: none !important;
    border: 2px solid #13017c;
    color: #13017c !important;
    font-weight: 600;
    transition: all 500ms ease;
}
.about-right .about-btn a:hover{
    background: #13017c !important;
    color: #fff !important;
    font-weight: 600;
    transition: all 500ms ease;
}
.about-btn a:hover{
    border: 2px solid #13017c;
    color: #13017c !important;
}
#about .subtitle {
    color: #ff384b;
    font-weight: 900;
}
#about h1{
    color: #13017c;
    font-weight: 400;
}
#about h1 strong{
    font-weight: 600;
}
#about .about-right img{
    object-fit: cover;
}
/*
===================
    about ends
===================
*/
/*
===================
performance stars
===================
*/
#performance-features{
    position: relative;
    /* background-image: url(/assets/img/Key-performance.jpg); */
    background-image: url(/assets/img/Key-performance-one.jpg);
    background-size: cover;
    background-position: center;
}
#performance-features::after {
    content: "";
    /* background-image: url(/assets/img/Pad-01.png); */
    background-image: url(/assets/img/Pad-one.png);
    background-size: contain;
    background-position: right;
    position: absolute;
    background-repeat: no-repeat;
    right: 0;
    top: -85px;
    height: 650px;
    width: 550px;
}
#performance-features .key-area p{
    font-size: 14px;
}
/*
===================
performance ends
===================
*/
/*
===================
layer starts
===================
*/
#layer h1{
    color: #13017c;
}
#layer p strong{
    color: #13017c;
}
/*
===================
layer ends
===================
*/
/*
===================
footer starts
===================
*/
#footer-top{
    /* background-image: url(/assets/img/footer-top-bg.png); */
    background-image: url(/assets/img/footer-top-bg-one.png);
    background-position: center center;
    background-size: cover;
}
#footer-top .footer-img{
    top: -4rem;
}
#footer-top .footer-second h4{
    font-weight: 300;
}
#footer-top .footer-second h4 strong{
    font-weight: 600;
}
#footer .footer-content{
    background: #13017c;
    border-radius: 30px 30px 0px 0px;
    padding: 2rem;
    position: relative;
    margin-top: -6rem;
}
#footer .footer-content img{
    width: 35% !important;
}
#footer .footer-content .icons i{
    background: #06e4f3;
    margin-right: 0.6rem;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #13017c;
}
.footer-menu h4, .contact-info h4{
    color: #00b5c1;
}
.footer-menu ul{
    margin: 0 !important;
}
.footer-menu ul li{
    list-style: none;
}
.footer-menu ul li a{
    text-decoration: none;
    color: #13017c;
}
.contact-list i{
    color: #00b5c1;
    padding-right: 20px;
}
.contact-list .fa-map-marker, .contact-list .fa-phone{
    font-size: 1.5rem;
}
.contact-list .fa-envelope{
    font-size: 1.2rem;
}
.contact-list li{
    display: flex;
    color: #13017c;
    padding-left: 0;
}
.contact-list li a{
    text-decoration: none;
    color: #13017c;

}
.footer-menu ul{
    margin-top: 25px !important;
}
.footer-menu ul li{
    margin-bottom: 10px;
}
/*
===================
footer ends
===================
*/
/*
===================
copyright starts
===================
*/
#copyright{
    background-image: linear-gradient(to right, #00b5c1, #13017c);
}
/*
===================
copyright ends
===================
*/
/*
===================
quality meets starts
===================
*/
#quality-meets{
    /* background-image: url(/assets/img/about-banner-bg.png); */
    background-image: url(/assets/img/about-banner-bg-one.png);
    background-position: center center;
    background-size: cover;
}
#quality-meets h5{
    font-weight: 300;
}
#quality-meets h5 strong{
    font-weight: 600;
}
/*
===================
quality meets ends
===================
*/
/*
===================
choose starts
===================
*/
#choose h1{
    color:#13017c;
    font-weight: 400;
}
#choose h1 strong{
    font-weight: 600
}
#choose .red{
    color: #ff384b;
}
#choose ul{
    padding-left: 0;
}
#choose ul li{
    list-style: none;
}
#choose ul li i{
    color: #ff384b;
    font-size: 20px;
}
#choose ul li i::before {
    content: "\2714";
}
/*
===================
choose ends
===================
*/
/*
===================
our product starts
===================
*/
#why-choose .subtitle {
    color: #ff384b;
    font-weight: 900;
}
#why-choose .red{
    color: #ff384b;
}
#why-choose h1, #why-choose h2{
    color: #13017c;
    font-weight: 400;
}
#why-choose h1 strong{
    font-weight: 600;
}
/*
===================
our product ends
===================
*/
/*
====================================
performance & characteristics starts
====================================
*/
#characteristic .container-fluid{
    background: #13017c;
}
#characteristic h1 strong{
    font-weight: 200
}
/*
==================================
performance & characteristics ends
==================================
*/
/*
==================================
contact us starts
==================================
*/
#contact-us .contact-details{
    background: #13017c;
}
#contact-us .contact-details ul li{
    background: #13017c;
    margin-bottom: 1rem;
    display: -webkit-inline-box;
}
#contact-us .contact-details{
    border-radius: 2.5rem;
}
#contact-us .contact-details ul li i{
        background: #fff;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        display: inline-flex !important;
        align-items: center;
        justify-content: center;
        color: #13017c;
        float: left;
        margin-right: 1rem;
}
#contact-us .contact-details ul li i::before{
    font-size: 2rem;
}
#contact-us .contact-details ul li i.fa-envelope:before{
    font-size: 1.7rem;
}
#contact-us .contact-details ul .group-2, #contact-us .contact-details ul .group-3{
    display: flex;
    align-items: center;
}
#contact-us .contact-details ul li a{
    text-decoration: none;
    color: #fff;
}
#contact-us .contact-form input{
    padding: 15px 20px 15px 20px;
}
#contact-us .subtitle{
    color: #ff384b;
    font-weight: 900;
}
#contact-us .form-btn{
    background: #11017d !important;
    color: #fff !important;
    font-weight: 600;
    border: none;
}
#contact-us input:focus{
    box-shadow: none;
    border-color: #13017c;
}

/*
==================================
contact us ends
==================================
*/























/*
===================
media queries start
===================
*/
@media only screen and (max-width: 1199px){
    .navbar-nav li a {
                padding: 0 !important;
                margin-left: 0 !important;
        }
}
@media only screen and (max-width: 992px){
    .navbar-nav .active{
        border: 0;
    }
    .navbar-nav{
        margin-top: 2rem !important;
    }
    .navbar-nav li{
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 1603px){
    .carousel-control-next {
        right: -3rem !important;
    }
}
@media only screen and (max-width: 1603px){
    .carousel-control-prev {
        left: -8rem !important;
    }
}
@media only screen and (min-width: 820px) and (max-width: 925px){
    .carousel-control-prev {
        left: -4rem !important;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1320px){
    .carousel-control-prev {
        left: -6rem !important;
    }
    .carousel-control-next{
        right: 0 !important;
    }
}
/* @media only screen and (min-width: 992px) and (max-width: 1126px){
    .carousel-control-prev {
        left: -5rem !important;
    }
} */
@media only screen and (max-width: 820px){
    #slider-left h1{
        font-size: 18px;
    }
    .carousel-control-prev{
        left: -3rem !important
    }
    #slider-left .btn-slider{
        padding-top: 1rem !important;
    }
}
@media only screen and (max-width: 615px){
    .carousel-control-prev {
        left: 0rem !important;
    }
    .carousel-control-next {
        right: 0rem !important;
    }
     #slider-left{
        padding-top: 0 !important;
    }
    #about-area{
        padding-bottom: 1rem !important;
    }
    #layer{
        padding-bottom: 0rem !important;
        padding-top: 1rem !important;
    }
}
@media only screen and (max-width: 991px){
    .key-area{
        margin-bottom: 2rem;
    }
    .key-area img{
        width: 35% !important; 
    }
}
@media only screen and (max-width: 576px){
    .layer-right h1{
        padding-top: 2rem;
    }
}
@media only screen and (max-width: 1399px){
    #footer .footer-content{
        margin-top: -4rem;
    }
}
@media only screen and (max-width: 991px){
    .footer-second h4{
        font-size: 16px;
    }
    #footer-top .footer-img {
        top: -2rem !important;
    }
}
@media only screen and (max-width: 767px){
    #footer .footer-content{
    margin-top: 20px;
    }
    #footer .footer-menu, #footer .contact-info{
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 575px){
    #footer .footer-menu {
        float: left !important;
        padding-bottom: 0px;
    }
    #footer .contact-info{
        padding-top: 20px;
    }
    #footer-top {
        padding-top: 30px
    }

}
@media only screen and (min-width: 1381px) and (max-width: 1690px){
    #performance-features .col-xl-9{
        width: 68%;
    }
}
@media only screen and (max-width: 1380px){
    #performance-features::after{
        display: none;
    }
    #performance-features .col-xl-9{
        width: 100%;
    }
}
@media only screen and (min-width: 2000px){
    #performance-features .col-xl-9{
        width: 100%;
    }
}
@media only screen and (max-width: 488px){
    #footer-top .col-lg-4.col-md-4.col-sm-3.col-4 {
        display: none;
    }
    #footer-top .col-lg-5.col-md-5.col-sm-5.col-4.d-flex.align-items-center {
        width: 50%;
    }
    #footer-top .col-lg-3.col-md-3.col-4.col-sm-4.d-flex.align-items-center {
        width: 50% !important;
        justify-content: end;
    }
}
@media only screen and (min-width: 768px) and (max-width: 816px){
    .carousel-control-next {
        right: 20px !important
    }
}
@media only screen and (min-width: 821px) and (max-width: 991px){
    .btn-slider{
        position: relative;
        bottom: 40px;
    }
}
@media only screen and (min-width: 2000px){
    #slider {
        height: 600px;
    }
}
@media only screen and (min-width: 2300px){
    #slider {
        height: 650px;
    }
}
@media only screen and (max-width: 347px){
    .footer-content .footer-social{
        display: block !important;
    }
}
@media only screen and (max-width: 330px){
    .footer-third a{
        font-size: 12px;
    }
}
@media only screen and (max-width: 1199px){
    #about .about-right img{
        object-fit: contain;
    }
}
@media only screen and (max-width: 991px){
    #about .row{
        flex-direction: column-reverse;
    }
}
@media only screen and (max-width: 767px){
    #quality-meets h5{
        font-size: 15px;
    }
}
@media only screen and (max-width: 575px){
    #quality-meets h5{
        font-size: 12px;
    }
    #slider-right{
        display: none;
    }
    .carousel-control-prev-icon, .carousel-control-next-icon{
        width: 1rem !important;
    }
    .carousel-control-prev {
        left: -1rem !important;
    }
}
@media only screen and (max-width: 425px){
    #quality-meets img{
        display: none;
    }
    #quality-meets{
        background: #f1f2f4 !important;
        padding-top: 3rem;
        padding-bottom: 1rem;
    }
    #quality-meets h5{
        color: #000;
        font-size: 20px;
        padding-bottom: 2rem;
    }
    #quality-meets .col-4{
        width: 100%;
        justify-content: start !important;
    }
}
@media only screen and (max-width: 991px){
    #why-choose .row{
        flex-direction: column-reverse;
    }
}
@media only screen and (max-width: 990px){
    #footer .footer-menu{
        float: none !important;
    }
}
@media only screen and (max-width: 600px){
    #contact-us .contact-details {
    padding-left: 1rem !important;
}
#contact-us .contact-details ul{
    padding-right: 1.5rem;
}
#contact-us .contact-details ul .group-2, #contact-us .contact-details ul .group-3{
    display: unset;
}
}
@media only screen and (max-width: 767px){
    #contact-us .contact-details {
        padding-left: 1rem !important;
    }
    #topbar{
        display: none;
    }
}
@media only screen and (max-width: 1200px){
    .topbar-left ul li.address{
        display: none;
    }
}
/*
===================
media queries end
===================
*/
:root {
    --animate-delay: 0.5s;
  }